<config>
    <highTempLimitSwitch>1</highTempLimitSwitch>
    <whiteAppList>
        <packageName>com.ss.android.ugc.aweme</packageName>
        <packageName>com.tencent.mm</packageName>
        <packageName>com.ss.android.ugc.aweme.lite</packageName>
        <packageName>com.taobao.taobao</packageName>
        <packageName>com.ss.android.article.news</packageName>
        <packageName>com.baidu.searchbox</packageName>
        <packageName>com.xingin.xhs</packageName>
        <packageName>com.qiyi.video</packageName>
        <packageName>com.autonavi.minimap</packageName>
        <packageName>com.sina.weibo</packageName>
        <packageName>com.happyelements.AndroidAnimal</packageName>
        <packageName>com.ss.android.article.lite</packageName>
        <packageName>com.tencent.jkchess</packageName>
        <packageName>com.xunmeng.pinduoduo</packageName>
        <packageName>com.ss.android.article.video</packageName>
    </whiteAppList>
</config>